@charset "utf-8";
@import url('font/fs_font.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/***********************/
/* 커스텀하여 사용권장
 직접커스텀 :https://matthewlein.com/tools/ceaser
 이징 참고표 :https://easings.net/ko
*/
a {
	transition:all .4s;-webkit-transition:all .4s;
}
a:is(:hover, :active, :focus) {text-decoration:none;}
/***********************/

/* 공통 */
body {overflow-x:hidden;}
.wrap {padding:0 10rem;margin:0 auto;}
	@media only screen and (max-width:1799px){
		.wrap {max-width:none;padding:0 5%;}
		.fs_wrap {overflow:hidden;}
	}
	@media only screen and (max-width:1023px){
		.wrap {padding:0 3.0rem;}
	}

/* 공통 효과 */
.blur-reveal {opacity:0;filter:blur(60px);transform:translateY(120px) scale(1.18);transition:opacity 3s ease-out, filter 4.2s cubic-bezier(0.18, 1, 0.25, 1), transform 3.6s cubic-bezier(0.18, 1, 0.25, 1)}
.blur-reveal.aos-animate {opacity:1;filter:blur(0);transform:translateY(0) scale(1);z-index:-1;}

/* 영문 텍스트 폰트 자동변경 */
.font-eng {font-family:'Fahkwang', "SCoreDream", sans-serif;font-weight:600;}

/******************************/
/* 헤더 영역 */
/******************************/
#fs_header {position:fixed;top:0;left:0;z-index:10;transition:.4s;border-bottom:1px solid #000;padding:0 10rem;background:#fff;width:100vw;}
    @media only screen and (max-width:1799px){
		#fs_header {padding:0 5%;}
	}
    @media only screen and (max-width:1199px){
		#fs_header {padding-right:0;}
	}
    @media only screen and (max-width:1199px){
		#fs_header {padding:0;}
	}

/* 상단 */
.fs_head {display:flex;justify-content:space-between;align-items:center;height:10rem;background:#fff;}
.fs_head .logo {height:100%;display:flex;align-items:center;border-right:1px solid #000;padding-right:10rem;}
.fs_head .logo a {}
.fs_head .manu_flex {display:flex;align-items:center;height:100%;}
.fs_head .head_last {display:flex;align-items:center;height:100%;}
    @media only screen and (max-width:1799px){
		.fs_head .logo {padding-right:5rem;}
	}
    @media only screen and (max-width:1399px){
		.fs_head {width:100%;}
		.fs_head .logo {padding-right:5vw;}
	}
	@media only screen and (max-width:1199px){
		.fs_head .logo {padding-left:5vw;}
	}
	@media only screen and (max-width:767px){
		.fs_head {height:8rem;}
		.fs_head .logo a img {max-width:15rem;}
	}

/* 헤더메뉴 */
.fs_top_menu {height:100%;display:flex;align-items:center;}
.fs_top_menu::before {position:absolute;left:0;top:100%;z-index:-1;width:100%;height:0;background:#fff;content:"";transition:.3s;}
.fs_top_menu .lnb {display:flex;height:100%;}
	/* 1뎁스 */
	.fs_top_menu .lnb > li {position:relative;display:flex;justify-content:center;align-items:center;height:100%;flex:1 1 0;}
	.fs_top_menu .lnb > li .lnb_title {font-size:2rem;color:#000;padding:0 3rem;font-family: 'Fahkwang';font-weight:700;height:100%;display:flex;align-items:center;}
	/* 2뎁스 */
    .fs_top_menu .lnb > li {position:relative;}
    .fs_top_menu .lnb > li .dep2 {visibility: hidden;opacity:0;width:28rem;padding:3rem;position:absolute;top:130px;left:0;background:#fff;transition:all .4s;-webkit-transition:all .4s;font-size:1.6rem;border:1px solid #000;text-align:left;margin-left:3rem;}
    .fs_top_menu .lnb > li .dep2 > li + li {margin-top:1.5rem;}
    .fs_top_menu .lnb > li .dep2 a {position:relative;line-height:1.5;transition: all .2s;-webkit-transition: all .2s;color:#222;font-family: 'Fahkwang';font-weight:500;font-size:1.7rem;}
    .fs_top_menu .lnb > li .dep2 a:hover {opacity: 1;color:#2e1b66;font-weight:700}
    .fs_top_menu .lnb > li.on .dep2 {visibility: visible;opacity: 1;top:10rem;}
    .fs_top_menu .lnb > li .dep2 a i {font-size:2rem;font-weight:500;}
		@media only screen and (max-width:1799px){
			.fs_top_menu .lnb {padding:0 5%;}
			.fs_top_menu .lnb > li .lnb_title {padding:0 2.5rem;}
		}
        @media only screen and (max-width:1399px){
			.fs_top_menu .lnb {padding:0}
			.fs_top_menu .lnb > li .lnb_title {padding:0 1.5rem;font-size:1.6rem;}
			.fs_top_menu .lnb > li .dep2 {width:25rem;}
		}
        @media only screen and (max-width:1199px){
			.fs_top_menu {display:none;}
        }
		@media only screen and (max-width:1023px){
			.fs_top_menu .lnb {display:none;}
		}

/* 글로벌 */
.global_box {display:flex;flex-wrap:wrap;align-items:center;font-family:'Pretendard';font-weight:500;border-left:1px solid #000;height:100%;padding-left:10rem;}
.global_box div {transition:all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);transition-timing-function:cubic-bezier(0.770, 0.000, 0.175, 1.000);position:relative;display:flex;justify-content:center;align-items:center;font-size:1.6rem;}
.global_box div a {display:flex;align-items:center;line-height:2rem;}
.global_box div a i {font-size:2.2rem;font-weight:500;padding-left:0.3rem;}
.global_box div.lay_inquiry a {border-right:1px solid #000;padding-right:5rem;}
.global_box div.lang_box a {padding-left:5rem;}
.global_box div.lay_inquiry a:is(:hover, :active, :focus) {color:#059fe7}
.global_box div.lang_box a:is(:hover, :active, :focus) {color:#ee3897}
    @media only screen and (max-width:1799px){
		.global_box {padding-left:5rem;}
		.global_box div a {font-size:1.4rem;}
		.global_box div.lay_inquiry a {padding-right:2rem;}
		.global_box div.lang_box a {padding-left:2rem;}
	}
	@media only screen and (max-width:1199px){
        .global_box {padding-right:3rem;border-left:0;padding-left:0;}
	}
    @media only screen and (max-width:767px){
		.global_box {padding:0 1rem;width:17rem;justify-content:center;}
        .global_box div.lay_inquiry a {padding-right:1rem;}
		.global_box div.lang_box a {padding-left:1rem;}
	}

/* 사이트맵 */
.mbtn_box {display:none;justify-content:center;align-items:center;gap:0 4.0rem;z-index:99;}
.mbtn_box .menu_open {}
.mbtn_box .menu_open .mbtn {width:100%;height:100%;transition:all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);transition-timing-function:cubic-bezier(0.770, 0.000, 0.175, 1.000);transition: all ease 1s;}
.mbtn_box .menu_open .mbtn:is(:hover, :active, :focus) {background:#000;}
.mbtn_box .menu_open .mbtn:is(:hover, :active, :focus) img {transform:rotate(180deg);transition: all ease 1s;}
    @media only screen and (max-width:1199px){
		.mbtn_box {text-align:center;border-left:1px solid #000;height:100%;display:flex;align-items:center;justify-content:center;width:10rem;}
		.overflow_y .mbtn_box {position:relative;background:#000;}
		.overflow_y .mbtn_box .menu_open button {color:#fff;}
		/*.mbtn_box:is(:hover, :active, :focus) {background:#000;color:#fff;}*/
	}

.fs_mtop_menu {visibility: hidden;position: fixed;right:-100%;top:0;width:0;transition:.6s ease;height:100vh;overflow-y: auto;padding-bottom:10rem;}
.fs_mtop_menu{padding:0 30px;}
.fs_mtop_menu .lnb {margin-top:2rem;}
.fs_mtop_menu .lnb > li {display: flex;flex-wrap:wrap;border-bottom:1px dashed #ccc;padding:3rem 0;}
.fs_mtop_menu .lnb > li:last-child {border-bottom:0;}
.fs_mtop_menu .lnb li .lnb_title {position:relative;width:20rem;font-size:1.4em;color:#2e1b66;font-weight:600;}
.fs_mtop_menu .lnb li .dep2 {width:calc(100% - 20rem);}
.fs_mtop_menu .lnb li .dep2 li {margin-bottom:15px;}
.fs_mtop_menu .lnb li .dep2 li:last-child {margin-bottom:0;}
.fs_mtop_menu .lnb li .dep2 li a {color:#666;display:block;font-weight:400;}
.fs_mtop_menu .lnb li .dep2 li a:is(:hover, :active, :focus) {color:#000;font-weight:600;}
.fs_mtop_menu.active {visibility: visible;width:60rem;background:#fff;z-index:15;padding-top:10rem;border-left:1px solid #000;}
    @media only screen and (max-width:1399px){
		.fs_mtop_menu.active {right:0;}
	}
	@media only screen and (max-width:1023px){
		
	}
	@media only screen and (max-width:767px){
		.fs_mtop_menu.active {padding-top:8rem;width:100%;}
        .fs_mtop_menu .lnb {margin-top:2rem;}
        .fs_mtop_menu .lnb li .lnb_title {width:100%;}
        .fs_mtop_menu .lnb li .dep2 {width:100%;margin-top:15px;background:#fff;padding:2rem;}
        .fs_mtop_menu .lnb li .dep2 li {}
        
	}


/******************************/
/* 컨텐츠 영역 */
/******************************/
#fs_container_wrap {/*overflow:hidden;*/padding-top:10rem;}
	@media only screen and (max-width:767px){
		#fs_container_wrap {padding-top:8rem;}
	}

/*#fs_container_wrap #content {overflow:hidden;}*/

/* 서브비주얼 */
.sub_video {height:40rem;overflow:hidden;position:relative;border-top:1px solid #000;border-bottom:1px solid #000;}
.sub_video video{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
    @media only screen and (max-width:1399px){
		.sub_video {height:30rem;}
	}
    @media only screen and (max-width:1023px){
		.sub_video {height:25rem;}
	}
	@media only screen and (max-width:767px){
		.sub_video {height:20rem;}
	}
    
/* 서브컨텐츠 */
.fs_snb_contents {}

/* 네이게이션 */
.navigation .dep1 {display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
.navigation .dep1 li a {color:#fff;}
.navigation .dep1 li i {color:#fff;padding:0 1rem;}
.navigation .dep1 li i.home {padding:0;}

/* 서브메뉴 */
.fs_snb_box {margin-top:3rem;position: relative;z-index: 1;}
.snb_menu ul.dep1 {display:flex;}
.snb_menu ul.dep1 > li {position:relative;}
/*.snb_menu ul.dep1 > li:before {content:'';position:absolute;right:0;top:0;bottom:0;margin:auto;width:1px;height:30%;background:#000;}*/
.snb_menu ul.dep1 > li a {display:flex;align-items:center;width:100%;height:100%;padding:0 3rem 0 2rem;text-decoration:none;}
.snb_menu ul.dep1 > li.home {aspect-ratio: 1/1;min-width:unset;}
.snb_menu ul.dep1 > li.home:before {content:'';position:absolute;right:0;top:0;bottom:0;margin:auto;width:3px;height:3px;background:#000;border-radius:100%;}
.snb_menu ul.dep1 > li.home a {aspect-ratio: 1/1;display:flex;padding:0 20px 0 0;}
.snb_menu ul.dep1 > li.home:hover a {opacity: 1;}
.snb_menu ul.dep1 > li > a.arrow:after {content:'';position:absolute;right:0;top:0;bottom:0;margin:auto;background:url("./../../images/fs/common/arr_menu_down.png") no-repeat center right;width:10px;height:6px;opacity: .6;transition:all .4s;-webkit-transition:all .4s;}
.snb_menu ul.dep1 > li.on a.arrow:after {transform: rotate(180deg);}
.snb_menu ul.dep1 li ul.dep2 {z-index:60;position:absolute;top:4rem;left:2rem;right:0;border:1px solid #000;background:#fff;width:20rem;}
.snb_menu ul.dep1 li ul.dep2 > li + li {border-top:1px solid #000;}
.snb_menu ul.dep1 li ul.dep2 > li a {padding:12px 20px;color:#000;font-size:.9em;}
.snb_menu ul.dep1 li ul.dep2 > li a:is(:hover,:focus,:active,.on) {color:#fff;background:#2e1b66;}

.snb_menu ul.dep1 li.on a.arrow:after {transform:rotate(180deg);}
	@media only screen and (max-width:767px) {
		.snb_menu ul.dep1 > li.home {display:none;}
		.snb_menu ul.dep1 > li {width:50%;min-width: unset;}
		.snb_menu ul.dep1 > li:last-child:before {display: none;}
		.snb_menu ul.dep1 > li:nth-child(2) a {padding-left:0;}
		.snb_menu ul.dep1 > li a.arrow:after {right:15px;}
	}

/* 서브 탭 */
.fs_snb_box2 {width:100%;margin:0 auto;}
.fs_snb_box2 .snb_menu2 {position:relative;border-bottom:1px solid #000;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 {display:flex;flex-wrap:wrap;position:relative;top:50%;justify-content:center;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 {display:flex;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 li {position:relative;flex:1;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 li a {font-size:1.7rem;font-weight:500;color:#000;text-decoration:none;position:relative;height:6rem;justify-content:center;align-items:center;display:flex;padding:0 5rem;border-left:1px solid #000;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 li:first-child a {border-left:none;}
.fs_snb_box2 .snb_menu2 ul.m_tabs2 li.on a,
.fs_snb_box2 .snb_menu2 ul.m_tabs2 li a:is(:hover,:active,:focus) {background:#000;color:#fff;}
	@media only screen and (max-width:767px){
		.fs_snb_box2 .wrap {padding:0;}
		.fs_snb_box2 .snb_menu2 ul.m_tabs2 {flex-direction:column;}
		.fs_snb_box2 .snb_menu2 ul.m_tabs2 li {flex:1 1 auto;border-top:1px solid #000;margin-top:-1px;margin-left:-1px;}
		.fs_snb_box2 .snb_menu2 ul.m_tabs2 li a {padding:0 1rem;font-size:1.6rem;border-bottom:1px solid rgba(255,255,255,0.1);}
    }

/* 컨텐츠 영역 */
.con_header {margin-top:3rem;padding-bottom:3rem;display:flex;flex-wrap:wrap;justify-content:space-between;align-items: flex-end;}
.con_header h3 {font-size:6rem;font-weight:700;line-height:normal;color:#000;display:inline-block;}
.con_header h4 {font-size:2.5rem;font-weight:700;}
	@media only screen and (max-width:1023px){
		.con_header h3 {font-size:5rem;}
		.con_header h4 {font-size:2.3rem;}
	}
	@media only screen and (max-width:767px){
		.con_header h3 {font-size:4rem;width:100%;}
		.con_header h4 {font-size:2rem;margin-top:1rem;width:100%;}
	}

/* 실컨텐츠영역 */
.con_body {margin:15rem 0;min-height:300px;}
    @media only screen and (max-width:1023px){
		.con_body {margin:12rem 0;}
	}
	@media only screen and (max-width:767px){
		.con_body {margin:10rem 0;}
	}

/******************************/
/* 푸터 영역 */
/******************************/
#fs_footer {border-top:0.1rem solid #000;background:#fff}
.fs_footer_box {display:flex;flex-wrap:wrap;}
.foot_logo img {padding:5.5rem 0;}
.foot_bottom {width:100%;border-top:1px solid #e5e5e5;padding:5rem 0;display:flex;flex-wrap:wrap;justify-content: space-between;align-items: flex-end;}
.foot_text {width:calc(100% - 42rem);}
.foot_text address {font-size:1.6rem;line-height:1.2;display:flex;flex-wrap:wrap;gap:1rem 5rem;font-weight:500}
.foot_text address .address {width:100%;}
.foot_text address em {margin-right:0.5rem;color:#aaa;font-weight:400;}
.foot_text .copyright {display:block;margin-top:5rem;font-weight:400;}
.foot_text .copyright strong {font-weight:700;}
.foot_links {display:flex;gap:1rem 5rem;width:42rem;}
.foot_links a {font-size:1.6rem;color:#000;position:relative;}
.foot_links a:before {content:"";position:absolute;top:calc(50% - 2px);left:-2.5rem;height:3px;background:#000;width:3px;border-radius:100%;}
.foot_links a:hover {text-decoration:underline}
.foot_links li:first-child a:before {display:none;}
.btn_top {position:fixed;right:1rem;bottom:1rem;width:12rem;height:4rem;border:1px solid #000;display:flex;align-items:center;justify-content:center;z-index:98;background:#fff;}
.btn_top i {font-size:2.5rem}
    @media only screen and (max-width:767px){
		.foot_logo img {padding:3rem 0;width:12rem;}
		.foot_bottom {padding:3rem 0;}
		.foot_text {width:100%;}
		.foot_text .copyright {margin-top:2rem;margin-bottom:3rem;}
		.foot_links {gap:1rem 3rem;}
		.btn_top {width:8rem;}
		.foot_links a:before {left:-1.5rem;}
	}



/******************************/
/* 영문 */
/******************************/
:lang(en) .global_box div a {font-weight:500;}
:lang(en) .mbtn_box .menu_open button {font-weight:500;}

/* 영문 텍스트 폰트 자동변경 */
:lang(en) .font-eng {font-family:'Montserrat', sans-serif;font-weight:400;letter-spacing:0;}
:lang(en) .fs_top_menu .lnb > li .lnb_title {font-family:'Montserrat', sans-serif;font-weight:600;}
:lang(en) .fs_top_menu .lnb > li .dep2 a {font-family:'Montserrat', sans-serif;}

:lang(en) .fs_top_menu .lnb > li .dep2 {padding:3rem 1.5rem 3rem 3rem;}

:lang(en) .snb_menu ul.dep1 > li a {font-weight:500;}
:lang(en) .con_header h3 {font-weight:700;}
:lang(en) .con_header h4 {font-weight:500;}

:lang(en) .foot_text {}

:lang(en) .foot_links li a {font-weight:600;}
:lang(en) .foot_text .copyright strong {font-weight:600;}

:lang(en) .fs_snb_box2 .snb_menu2 ul.m_tabs2 li a span {font-weight:500;}


@media only screen and (max-width:767px){
	:lang(en) .global_box {flex-direction:column;gap:1rem;align-items: flex-end;}
	:lang(en) .global_box div.lay_inquiry a {padding-right:0;border-right:0;}
}
@media only screen and (max-width:419px){
	:lang(en) .global_box {width:17rem;}
	:lang(en) .global_box div {width:100%;justify-content:flex-end;}
}
@media only screen and (max-width:419px){
	:lang(en) .global_box div.lay_inquiry a {padding-right:0;border-right:0;}
}